## speedo 0.1-3

=== debian/changelog ===
speedo (0.1-3) unstable; urgency=low

  * 0.1-3 fix to desktop launcher
  * 0.1-2 fix to autobuilder build error
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mika Pelttari <mika.pelttari@gmail.com>  Tue,  9 Jun 2010 06:55:33 +0300
