=== debian/control ===
Source: speedo
Section: user/desktop
Priority: extra
Maintainer: Mika Pelttari <mika.pelttari@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), liblocation-dev,libdbus-glib-1-dev,libdbus-1-dev, libglib2.0-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: speedo
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speedometer with distance measurement
 Speedometer with distance measurement. Uses N900
 built-in GPS.
