## speedo 0.1-4

=== debian/changelog ===
speedo (0.1-4) unstable; urgency=low

  * Fixed lcd display
  * Added bugtracker to control
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Tue,  9 Jun 2010 06:55:33 +0300
