=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: speedo
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
+XSBC-Bugtracker: mailto:mika.pelttari@gmail.com
 Description: Speedometer with distance measurement
  Speedometer with distance measurement. Uses N900
  built-in GPS.
