## speedo 0.1-5

=== debian/changelog ===
speedo (0.1-5) unstable; urgency=low

  * added time measurement feature
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Fri,  11 Jun 2010 10:29:00 +0300
