=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: mailto:mika.pelttari@gmail.com
-Description: Speedometer with distance measurement
- Speedometer with distance measurement. Uses N900
- built-in GPS.
+Description: Speedometer with time and distance measurement
+ Speedometer with time and distance measurement. Uses N900
+ built-in GPS.Features total distance and a trip time measurement
+ and time measurement with 1/10s accuracy.
