## speedo 0.1-6

=== debian/changelog ===
speedo (0.1-6) unstable; urgency=low

  * added average speed display
  * changed Section to navigation
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Tue,  15 Jun 2010 11:44:00 +0300
