## speedo 0.1-7

=== debian/changelog ===
speedo (0.1-7) unstable; urgency=low

  * fixed a bug in minutes display(zeroed after 10 minutes)
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Tue,  15 Jun 2010 11:44:00 +0300
