## speedo 0.1-8

=== debian/changelog ===
speedo (0.1-8) unstable; urgency=low

  * used unit is now saved to .speedrec
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Tue,  16 Jun 2010 08:40:00 +0300
