=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: speedo
-Section: user/desktop
+Section: user/navigation
 Priority: extra
 Maintainer: Mika Pelttari <mika.pelttari@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), liblocation-dev,libdbus-glib-1-dev,libdbus-1-dev, libglib2.0-dev, libgconf2-dev
