## speedo 0.1-9

=== debian/changelog ===
speedo (0.1-9) unstable; urgency=low

  * one switchable display for speed, trip and total distance 
  * fixed version numbering
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Wed,  17 Jun 2010 12:51:00 +0300
