=== debian/control ===
--- 
+++ 
@@ -13,3 +13,34 @@
  Speedometer with time and distance measurement. Uses N900
  built-in GPS.Features total distance and a trip time measurement
  and time measurement with 1/10s accuracy.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oGEQkUOv/nZdsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
+ TVBXgQ4XAAAEHklEQVRo3u2Ya2xTZRiAn3N62nVt13br3NoNWMeAjIvKRacz
+ OCGSJRgUJUGMGhI1shBdjIoSTUi8BzXGRDELmhCELFlCJCEMmOEaCYLOoSCz
+ MGCXditjrHSl6866tuf4Y66jge2XPyD53l8n58n7nvPk/c77nXxStf0Tnbs4
+ ZO7yEAJCQAgIASEgBISAEBACQkAICIG7NpSxC5cnzpJV/QDoGgQ7zDQfysVd
+ EqdyeQhJAi0lkdIkLrTY8DXbKS5T00zXQZJGa/X6zbSfs07Iju/Jz8hNJGTQ
+ 4Wogi5YjTkaGDekXLCpVWfxUiGxripG4zKGGAq71ZGV2wONV+bDex4m9Ln76
+ rpiDDQU8+Uov7pI4PZezKX9gELNVY3ddEYcb7qHm0w4WPDaQZg5Xgt11xezb
+ 7kaNGXjuze5JGZDmOXlJ9mz1sG+7G5d7hK+b/sZiTwKw4uUrvPpxJ8d25/Pj
+ ZyWc2Ovig3ofRdPVTIHK5deJhhWuBkbNomEj37xdhsmsAZBfFOfcSTu6LhEd
+ MHLxLxsl5UNpdvqYEy0lUVQ6TOM2Dwd2FKIYtUnZWO6Z4w50XSIRl2nc5qE/
+ aGLZs30sXBrm6Zogn6+bRV/ADIC/zcKv+/NYtT6YKfDnL05KyofYcvQMa9/r
+ 4r7FEfqDJjparSgmjSllKp0+CwAWe5L5j0Y4fdSZZgAPLw9RUR0GoHGbByQm
+ ZMmEPF73H0vGmu7tMlNcNszq2h5+ri9keMiQwaNhheKbOqAAdLRaWffIQiqq
+ rzO/KsK7dW1EQkY2rpxHfnGcVFKi8onryLJO4dQ4375Thr/NgndOjFhUQTbA
+ oiUDnPvNni48ZYY6IRvjasxAqNeUcd/lGeHyWSuPrxlk5+Zpt3y0U8pUQlfH
+ c5SZ86Oogwa6L1k4squAI7sKsDqS/HDyNNPvjZFXMML5lhz2b3ffUsxbPkRn
+ q4U/Dufib8tG/m+mTZs1NCnzt1lGuc8CSOl6DleCeZURdm6eyjPrg8TVzCGp
+ mDQeXDbA1k3e8SUkG+DFjQEkafx8y+ZIEldlLp21Ujo3hv+C5bYjrHRujK62
+ UdYXMNMfNPH8hgBzHroxKUvn+sbrGrM0Xv/yMk073HSdt/L7wVzmVd646Wk6
+ L2wI4GvO4dSBvHGpSL+RHGeSt7ZcpPWUHas9xcz7B/lo7WzKF0WpWhmi+1I2
+ Hq/Klc7sdOLCpWGqVoaIhhVW13bjcCWoqA6jGHW+3+RlzRs9t2U1ixekc3v9
+ Wax46Qo2ZxLvnCFajjpp2lkIwNb3S3nti3ZsTj+hoInZFVGC7Wa+qp2R0TVp
+ 7GhRlnVcRXGGYwaiYeMds1HZHEmybSlCvSa0lDTxRqZpEte6zXfcTjsYURiM
+ KOJfSAgIASEgBISAEBACQkAICAEhIASEwP8d/wIy6cRZ1R1jwwAAAABJRU5E
+ rkJggg==
+ ====
+
