## speedo 0.1-10

=== debian/changelog ===
speedo (0.1-10) unstable; urgency=low

  * fixed average speed bug after trip reseted
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Mon,  21 Jun 2010 12:51:00 +0300
