## speedo 0.1-11

=== debian/changelog ===
speedo (0.1-11) unstable; urgency=low

  * All information now integrated to one display
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Thu,  24 Jun 2010 09:00:00 +0300
