## speedo 0.1-12

=== debian/changelog ===
speedo (0.1-12) unstable; urgency=low

  * re-arranged buttons
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Thu,  24 Jun 2010 11:40:00 +0300
