## speedo 0.1-13

=== debian/changelog ===
speedo (0.1-13) unstable; urgency=low

  * display changed more quickly
  * LCD size depends on display
 
 -- Mika Pelttari <mika.pelttari@gmail.com>  Thu,  28 Jun 2010 11:20:00 +0300
